.my-nowrap {
    white-space: nowrap;
}
.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}
    .embed-responsive::before {
        display: block;
        content: "";
    }
    .embed-responsive .embed-responsive-item,
    .embed-responsive iframe,
    .embed-responsive embed,
    .embed-responsive object,
    .embed-responsive video {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }
.embed-responsive-21by9::before {
    padding-top: 42.857143%;
}
.embed-responsive-16by9::before {
    padding-top: 56.25%;
}
.embed-responsive-4by3::before {
    padding-top: 75%;
}
.embed-responsive-1by1::before {
    padding-top: 100%;
}
.align-bottom {
    vertical-align: bottom !important;
}
.text-center {
    text-align: center !important;
}

.div-clen-profil {
    display: flex;
}

.div-clen-profil-left {
    width: 50%;
}

.div-clen-profil-right {
    width: 50%;
}

img.klub-logo {
    max-height: 200px;
    float: right;
    margin: 0px;
    margin-bottom: 20px;
}

@media only screen and (max-width: 1024px) {
    .div-clen-profil {
        display: block;
    }

    .div-clen-profil-left {
        width: 100%;
    }

    .div-clen-profil-right {
        width: 100%;
        padding-bottom: 20px;
    }

    img.klub-logo {
        margin: 20px auto 20px auto;
        float: none;
    }
}
@media (min-width: 1024px) {
    .text-center-only-desktop {
        text-align: center;
    }
}

.article__nav-subitems {
    display: none;
}

@media only screen and (min-width: 1024px) {
    .table-cell-document {
        width: 20%;
    }
}
.text-bold {
    font-weight: bold;
}
.stk-schvaleno {
    float: right;
    color: #939393;
    margin-top: 5px;
}

.extraliga-logo {
    margin-top: 54px;
    width: 150px;
    height: 47px
}
@media (max-width: 1219px) {
    .extraliga-logo {
        margin-top: 42px;
        width: 130px;
        height: 35px;
    }
}
@media (max-width: 1023px) {
    .extraliga-logo {
        margin-top: 42px;
        width: 130px;
        height: 35px;
    }
}
@media (max-width: 767px) {
    .extraliga-logo {
        margin-top: 42px;
        width: 130px;
        height: 35px;
    }
}
@media (max-width: 639px) {
    .extraliga-logo {
        margin-top: 35px;
        width: 130px;
        height: 35px;
    }
}
@media (max-width: 479px) {
    .extraliga-logo {
        margin-top: 35px;
        width: 90px;
        height: 26px;
    }
}
.d-my-none {
    display: none !important;
}

.name-with-flag img {
    border: 1px solid lightgray;
    width: 26px;
    margin: 0px !important;
    margin-right: 5px !important;
    display: inline-block !important;
    max-width: unset;
    vertical-align: middle;
}
.name-with-flag {
    padding-left: 0px !important;
}
.match-result-table__results-item-disc {
    color: lightgray;
}